
Redmine - Patch #25261

Patch for bug with call_hook in mail handler

2017-03-05 19:05 - Олександр Гошилик

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Description

This bug about redmine_webhook. When issue created through mail handler information doesn`t send to user.

Related issues:

Related to Redmine - Feature #24266: Receiving email by mail_handler.rb does ... New

History

#1 - 2017-04-02 06:19 - Toshi MARUYAMA

- Category set to Hook requests

#2 - 2018-09-15 03:25 - Go MAEDA

- Related to Feature #24266: Receiving email by mail_handler.rb does not trigger corresponding events added

Files

0001-Fix-issue-with-not-call_hook-in-MailHandler.patch 1.65 KB 2017-03-05 Олександр Гошилик
